****	mod_stop
** trenner	mod_separator
** createdir	mod_create_dir
** startup	mod_copy_startup
** subdat	mod_copy_subdat
** files	mod_copy_files
** language	mod_copy_language
** vars	mod_copy_vars
** constants	mod_copy_constants
** modules	mod_copy_module
** adminpanel	mod_copy_adminpanel
** sql	mod_copy_sql
** alias	mod_copy_alias
** execute	mod_execute_file
